J’ai trouvé une nouvelle source de motivation pour me mettre au PHP 5, en effet je viens d’apprendre via prendre un Café que le PHP 4 ne sera plus supporté à partir du 1er janvier 2008. Voilà donc ma date butoir pour être totalement opérationnelle sur le PHP objet. Il ne me reste donc plus que le livre à acheter et à choisir mes priorités : ajax ou php 5 ?